.c-page-header {
  margin-bottom: 60px;
  margin-bottom: 3.75rem;
  padding-top: 20px;
  padding-top: 1.25rem;
  position: relative;
  min-height: 180px;
}
@media (min-width: 992px) {
  .c-page-header {
    margin-bottom: 108px;
    margin-bottom: 6.75rem;
    min-height: 350px;
  }
}
.c-page-header__content {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  text-align: left;
}
@media (min-width: 992px) {
  .c-page-header__content {
    min-height: 300px;
  }
}
.c-page-header__hyper-title {
  color: #FFFFFF;
  text-align: left;
  font-weight: 400;
}
.c-page-header__title {
  margin: 6px 0px 12px 0px;
  margin: 0.375rem 0 0.75rem 0;
  padding: 24px 48px;
  padding: 1.5rem 3rem;
  position: absolute;
  max-width: 500px;
  text-align: right;
  right: 0;
}
@media (min-width: 992px) {
  .c-page-header__title {
    max-width: unset;
  }
}
.c-page-header__title h1 {
  font-weight: 700;
  color: #FFFFFF;
}
.c-page-header__image {
  position: relative;
  z-index: -1;
  margin-left: 25px;
}
.c-page-header__image img {
  border-radius: 16px 80px 16px 80px;
  min-height: 257px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: right;
     object-position: right;
  width: 100%;
}
@media (min-width: 2360px) {
  .c-page-header__image img {
    border-radius: 24px 200px 24px 200px;
  }
}
.c-page-header__image::after {
  background-color: #6E4784;
  content: "";
  position: absolute;
  top: 20px;
  bottom: -20px;
  left: -20px;
  right: 0;
  z-index: -2;
  width: 40vw;
  max-width: 600px;
  border-radius: 16px 100px 16px 100px;
}
@media (min-width: 2360px) {
  .c-page-header__image::after {
    border-radius: 24px 200px 24px 200px;
  }
}
.c-page-header--no-image .c-page-header__content {
  background-color: #46B0A5;
  border-radius: 24px;
}

@keyframes gather {
  0% {
    letter-spacing: 4px;
  }
  100% {
    letter-spacing: 0;
  }
}
